---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T09:29:57Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://86f700e9-535b-41cd-8d53-a06af22101f5"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction-org.eclipse.emf.transaction.releng-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction-org.eclipse.emf.transaction.repository-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction-org.eclipse.emf.transaction.target-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction-org.eclipse.emf.transaction.top-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.doc-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.examples-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.examples.source-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.master-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.sdk-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.source-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.tests-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace.doc-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace.examples-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace.examples.source-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace.source-1.13.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction-1.9.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction.doc-1.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction.examples-1.3.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction.tests-1.10.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction.ui-1.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace-1.5.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.doc-1.3.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.examples-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.examples.library.editor-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.tests-1.10.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.ui-1.3.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction-org.eclipse.emf.transaction.releng-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.releng"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction-org.eclipse.emf.transaction.repository-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.repository"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction-org.eclipse.emf.transaction.target-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.target"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction-org.eclipse.emf.transaction.top-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.top"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.doc-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.doc"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.examples-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.examples"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.examples.source-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.examples.source"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.master-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.master"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.sdk-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.sdk"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.source-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.source"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.transaction.tests-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.tests"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace.doc-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace.doc"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace.examples-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace.examples"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace.examples.source-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace.examples.source"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.features-org.eclipse.emf.workspace.source-1.13.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace.source"
  summary: "NONE"
  versionInfo: "1.13.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction-1.9.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction"
  summary: "NONE"
  versionInfo: "1.9.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction.doc-1.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.doc"
  summary: "NONE"
  versionInfo: "1.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction.examples-1.3.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.examples"
  summary: "NONE"
  versionInfo: "1.3.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction.tests-1.10.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.tests"
  summary: "NONE"
  versionInfo: "1.10.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.transaction.ui-1.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.transaction.ui"
  summary: "NONE"
  versionInfo: "1.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace-1.5.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace"
  summary: "NONE"
  versionInfo: "1.5.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.doc-1.3.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace.doc"
  summary: "NONE"
  versionInfo: "1.3.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.examples-1.2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace.examples"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.examples.library.editor-1.2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace.examples.library.editor"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.tests-1.10.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace.tests"
  summary: "NONE"
  versionInfo: "1.10.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.transaction.plugins-org.eclipse.emf.workspace.ui-1.3.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.workspace.ui"
  summary: "NONE"
  versionInfo: "1.3.1-SNAPSHOT"
